@charset "utf-8";
/* ------------------------------------------------------------
PROPERTIES
------------------------------------------------------------ */
nav#wrap_nav_main ul.nav_main li:nth-child(4) a{color:#0083D3;}
/* CONTENT
---------------------------------------------- */
ul#properties_list{margin-bottom: 80px;}
.ttl_bld_blu {margin: -23px 0 41px 0;}

/* single */
.col2_480{margin-bottom: 60px;}

div#wrap_post_area p#post_area_cate{color: #FFFFFF;background: #00448E;font-size: 14px;line-height: 1.0;padding: 10px 20px;margin: 0 0 30px;display: inline-block;font-weight: 600;}
div#wrap_post_area div#wrap_post_price{background: #F2F2F2;padding:25px 0 30px 30px;line-height: 1.0;color: #0083D3;font-size: 30px;font-weight: 700;margin-bottom: 60px;}
div#wrap_post_area div#wrap_post_price span{color: #222222;font-size: 18px;}
div#wrap_post_area table.table_style01 th {width: 30%;}

@media print, screen and (max-width: 1220px){
div#wrap_cate_list{padding:30px;}
ul#cate_list li{margin-right: 40px;background-size: 20px 8px;padding-left:30px;line-height: 1.6;}
}

@media print, screen and (max-width: 767px){
.ttl_bld_blu {margin: -23px 0 28px 0;}
/* single */
.col2_480{margin-bottom: 40px;}
    
div#wrap_post_area p#post_area_cate{font-size: 13px;margin: 0 0 25px;}
div#wrap_post_area div#wrap_post_price{padding:20px 0 20px 25px;font-size: 25px;margin-bottom: 40px;}
div#wrap_post_area div#wrap_post_price span{font-size: 16px;}
div#wrap_post_area table.table_style01 th {width: 100%;}
}
